<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Internet" mcc="334" mnc="140" apn="internet.altan" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" protocol="IPV4V6" roaming_protocol="IPV4V6" productScope="phoneOnly"/>
  <apn carrier="Internet" mcc="334" mnc="140" apn="mifi.altan.com" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" protocol="IPV4V6" roaming_protocol="IPV4V6" productScope="tabletOnly"/>
</apns>
